Bug 133165 - sound doing strange noise without reason
sound doing strange noise without reason
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 20:26 EDT by Thierry moisan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 10:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-09-21 20:26:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040815 Firefox/0.9.1+

Description of problem:
Ok, I've got fc2 for a while and for about 2 weeks, when I leave the
sound (right bottom sound icons when fresh install) on, I get some
strange noise like when you push air into a microphone. It's really
strange and I've seen that this happen more often when the cpu works a
lot. I've put gnome-audio, but I really have no idea to what component
this is related. When I put the sound off this stop and if I put it on
again, it restart randomly.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. get volume on
2. work on fedora
3. strange noises start
    

Actual Results:  the strange noises started

Expected Results:  no strange noises

Additional info:

sorry about all the triaging problems this bug can make but I really
wanted to submit this strange thing that annoy me.
Comment 1 Colin Walters 2004-09-21 20:37:14 EDT
Do you have a microphone?  Also is it enabled (go to Sound And
Video->Volume Control) and see.
Comment 2 Thierry moisan 2004-09-24 10:27:23 EDT
You were right, I've got some volume control on that shouldn't be. Sorry.

Note You need to log in before you can comment on or make changes to this bug.